using UnityEngine;
using UnityEngine.InputSystem;

namespace InputSystem
{
    public class ReadInputExample : MonoBehaviour
    {

        public void OnClick()
        {
            print("Click!");
        }

        public void OnMove(InputValue value)
        {
            print(value.Get<Vector2>());
        }
    }
}
